Oye-Cakes Admin App - Bug #3472

Menu> Catalog Tab> Products Sub tab > fill the fields and click on save and continue> Can't add the
product because it display error after submit.

08/02/2022 03:06 PM - Shubham J

Status: Resolved Start date: 08/02/2022
Priority: Urgent Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/02/2022 03:08 PM - Shubham J

- Subject changed from Menu> Catalog Tab> Products Sub tab > fill the fields and click on save and continue> Display error after submit. to Menu>
Catalog Tab> Products Sub tab > fill the fields and click on save and continue> Can't add the product because it display error after submit.

#2 - 09/12/2022 05:52 PM - Narendra Singh

- Status changed from New to Resolved
